[qubes-users] QSB-074: Xen issues related to populate-on-demand (XSA-388, XSA-389)

Dear Qubes Community,

We have just published Qubes Security Bulletin (QSB) 074:
Xen issues related to populate-on-demand (XSA-388, XSA-389).
The text of this QSB is reproduced below. This QSB and its accompanying
signatures will always be available in the Qubes Security Pack (qubes-secpack).

View QSB-074 in the qubes-secpack:

<qubes-secpack/qsb-074-2021.txt at master · QubesOS/qubes-secpack · GitHub>

In addition, you may wish to:

- Get the qubes-secpack: <Qubes security pack (qubes-secpack) | Qubes OS>
- View all past QSBs: <Qubes security bulletins (QSBs) | Qubes OS>
- View the XSA Tracker: <Xen security advisory (XSA) tracker | Qubes OS>

```

              ---===[ Qubes Security Bulletin 074 ]===---

                              2021-11-23

      Xen issues related to populate-on-demand (XSA-388, XSA-389)

User action required